package com.rjconsultores.ventaboletos.vo.embarcada;

public class EstadoDispositivoEmbarcadaVO {
	private Long idUf;
	private String descUf;
	private String serie;
	private String numBpe;
	private Long empresaId;
	
	public Long getIdUf() {
		return idUf;
	}
	public void setIdUf(Long idUf) {
		this.idUf = idUf;
	}
	public String getDescUf() {
		return descUf;
	}
	public void setDescUf(String descUf) {
		this.descUf = descUf;
	}
	public String getSerie() {
		return serie;
	}
	public void setSerie(String serie) {
		this.serie = serie;
	}
	public String getNumBpe() {
		return numBpe;
	}
	public void setNumBpe(String numBpe) {
		this.numBpe = numBpe;
	}
	public Long getEmpresaId() {
		return empresaId;
	}
	public void setEmpresaId(Long empresaId) {
		this.empresaId = empresaId;
	}
}
